Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 18:13:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect roselyn gula eroña                    Bot:  Hi again! Bot:  Please enter your name Customer:  roselyn gula eroña Bot:  Hi Roselyn Gula Eroña ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8247847238 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 PM, 04th Apr                   Hamza                   Hi Roselyn,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:05 PM, 04th Apr                   Hamza                   We see that you have placed your order on Apr 3, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:10 PM, 04th Apr                   Hamza                   Is there anything else I can help you?            10:10 PM, 04th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353274